.career-hero{
    height: auto;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.career-hero img{
    width: 100%;
    object-fit: cover;
    height: 100vh;
    filter: brightness(75%);
    object-position: center;
}
.career-hero div{
    position: absolute;
    bottom: 10%;
    left: 5%;
    font-size: 3rem;
    color: white;
}
.job{
    width: 100%;
    padding: 4vw 7vw 2vw 7vw ;
}
.jobs-list{
    background-color: rgb(209, 209, 208);
    height: 50vh;
    border-radius: 20px;
    padding: 4vw 6vw 4vw 6vw;
    font-style: italic ;
}